/* ===[ CWP generated CSS - UX5 ]=== */
.ux5-bottom-main-activity-apps:empty {
    background-color:rgba(255,255,255,1);
}
.ux5-widget-favorites-topbar-title,.ux5-widget-birthdays-topbar-title,.ux5-widget-teams-topbar-title,.office-graph-email-label,.ux5-widget-appgroup-topbar-title,.ux5-widget-cdrive-topbar-title {
    color:#808080;
}
.ux5-widget-appgroup .ux5-myapps-applist-app-text,.ux5-widget-favorites .ux5-myapps-applist-app-text,.ux5-widget-iconview-appitem-title,.office-graph-widget-list-teamitem-name,#ux5-widget-cdrive-crumbs span,#ux5-widget-cdrive-crumbs a,.ux5-widget-cdrive-viewport .widgetcdriveblock,.ux5-widget-cdrive-viewport .widgetcdriveblock a,.office-graph-widget-list-item .office-graph-widget-maillist-item-subject,.office-graph-widget-list-item-name,.office-graph-widget-list-item-subject,.office-graph-widget-list-item-body,#office-graph-widget-calender-nav-bar a,#office-graph-widget-calender-nav-bar span,.ux5-rss-item p.ux5-rss-title,.ux5-rss-item p.ux5-rss-descr {
    color:#808080;
}
.ux5-widget-item {
    background-color:rgba(255,255,255,1);
}
html > body.cwp-portal-page {
    background:url('/custom/office.elestor.com/logos/Achtergrond.png') no-repeat center center / cover fixed;
}
span.ux5c-appgrp-fgcol {
    color:#000000;
}
#usrprofilepic {
    color:#44546a;background-color:#ffffff;
}
.ux5-bottom-left-logo {
    display:block;
}

/* ===[ General CSS ]=== */
#login-time-txt,#login-date-txt {
    color:#ffffff;
}
#login-time-txt {
    font-size:120px;
}
#login-date-txt {
    font-size:34px;
}
#loginbtnlp {
    color:#FCFCFC;background-color:#fa6800;
}
#main-loginmsg-title {
    color:#1e3c8b;
}
#extra-loginmsg-title {
    color:#1e3c8b;
}